/**************************************/
/*************[公用start]**************/
/**************************************/

/*主站变灰*/
/*html {
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
filter:grayscale(100%);
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
}
* {
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: gray;
}*/
/*主站变灰*/

/*淘宝变灰*/
/* body, html {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    }*/

/*淘宝变灰*/

/*百度百科變灰*/


/*body.memorial>* {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1)
}
*/


/*百度百科變灰*/
div.clear{
	clear: both;
	height: 0;
	width: 0;
}




a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}

img{
	border:0;
	max-width: 100%;
}


div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

.tran{
	transition: all .3s ease-out 0s;
}
.tver{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}



/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/

	overflow: hidden;
}

.img-box img{
	transition: .3s;
	width: 100%;
	max-width: 100%;
}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


/*图片中心放大代码区域*/


.imgbox_a{
	position:relative;
	padding-bottom: 100%;
	overflow:hidden;
	display: block;
}

.imgbox_a>img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%!important;
	height: 100%!important;
}
.imgbox_hover>img{
	/* ueco 时间曲线*/
	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;

}
.imgbox_hover:hover>img{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{
	position: absolute;
	width: 100%;
	z-index: 999;
	left: 0;
	top: 0;
	padding: 22px 50px 0;
}
#header .container-fluid{
	padding-left: 0;
	padding-right: 0;
	position: relative;
	z-index: 30;
}

.logo{
	width: 669px;
	margin-top: 20px;
}
.logo a,.logo img{
	display: block;
	width: 100%;
}

.search{
	width: 166px;
	height: 40px;
	position: relative;
	background-image: url(../images/search.png);
	padding-right: 40px;
	padding-left: 16px;
}
.search input:focus{
	outline: none;
}

.search input[type="text"]{
	width: 100%;
	border:0;
	height: 40px;
	padding: 8px 0px;
	background-color: transparent;
	font-size: 16px;
	color: #fff;
	line-height:  1.42857143;
}
.search input[type="text"]::placeholder{
	color:rgba(255,255,255,0.74);
}
.search input[type="image"]{
	position: absolute;
	right:6px;
	top: 6px;
	width:28px;
}
.header-a{
	width: 123px;
	margin-right: 20px;
}
.header-a a{
	display: block;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: rgba(255,255,255,0.74);
	position: relative;
	background-image: url(../images/ha.png);
	padding-left: 44px;
}
.nav{
	margin-top: 34px;
}
.nav ul{
	margin:0;
}

.nav>ul>li{
	float: left;
	position: relative;
}
.nav>ul>li+li{
	margin-left: 25px;
}
.nav>ul>li>a{
	display: block;
	padding-bottom: 24px;
	position: relative;
	font-size: 20px;
	color: #fff;
	line-height: 1;
}

.nav>ul>li>a::after{
	position: absolute;
	width: 22px;
	height: 4px;
	content:"";
	background-color: #fff;
	left: 50%;
	margin-left: -11px;
	bottom: 0;
	border-radius: 2px;
	opacity: 0;
}
.nav>ul>li:hover>a::after,
.nav>ul>li.cur>a::after{
	opacity: 1;
}
.nav>ul>li>ul{
	position: absolute;
	left: 50%;
	margin-left: -60px;
	width: 120px;
	top:100%;
	z-index: 600;
	background-color: #236fb7;
	display: none;
	padding: 1px 0 0;
}
.nav>ul>li>ul>li>a{
	display: block;
	padding: 10px 5px;
	text-align: center;
	line-height: 1.6;
	font-size: 15px;
	color:#fff;
	text-align: center;

}
.nav>ul>li>ul>li>a:hover{
	background-color: #1a478d;
}
/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{

}

.banner{
	position: relative;
}

#header.header-index::before{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;         
	height: 292px;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(../images/banner-before.png);
	content:"";
	z-index: 15;
}

#header::before {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  height: 282px;
  background-repeat: repeat-x;
  background-position: left 0;
  background-image: url(../images/banner-2-before.png);
  content: "";
  z-index: 15;
}

/*.banner::before{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;         
	height: 292px;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(../images/banner-before.png);
	content:"";
	z-index: 15;
}
*/


.fafa{
	z-index: 10;
}
.fafa::after{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;         
	height: 236px;
	background-repeat: repeat-x;
	background-position: left 0;
	background-image: url(../images/banner-after.png);
	content:"";
	z-index: 15;
}


.fafa .flex-control-nav{
	height: 0;
	bottom: 60px;
	z-index: 20;
}
.fafa .flex-control-nav li{
	margin:0 7px;
}
.fafa .flex-control-paging li a{
	width: 28px;
	height: 28px;
}

.padd{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.main1{
	padding: 80px 0 85px;
	background-image: url(../images/main1-bg.jpg);
}
.title-11{
	position: relative;
}
.title-11 .fl{
	font-size: 38px;
	color: #222;
	line-height: 1;
	font-weight: bold;
}
.title-11 a.fr{
	font-size: 16px;
	color: #666;
	line-height: 1;
	padding-right: 28px;
	background-image: url(../images/frbg.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top:10px;
}
.title-11 a.fr:hover{
	color: #1a478d;
}

.title-11::before{
	position: absolute;
	left: 176px;
	right: 112px;
	content:"";
	height: 1px;
	background-color: #e0e0e0;
	top: 22px;
}

.title-11::after{
	position: absolute;
	left: 176px;
	content:"";
	background-color: #1a478d;
	width: 62px;
	top: 20px;
	height: 3px;
	z-index: 20;
}

.main1-div{
	margin-top: 40px;
}

.main1-1{
	width: 780px; 
}

.main1-1 dl{
	margin:0;
}

.main1-1 dd{
	float: left;
	width: 45%;
	margin-right: 5%;
}
.main1-1 dd:nth-child(3),
.main1-1 dd:nth-child(4){
	margin-top: 15px;
}

.main1-1-pic .imgbox_a{
	padding-bottom:67%; 
}

.main1-1-date{
	position: absolute;
	width:111px;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	color: #fff;
	/*font-weight: bold;*/
	background-color: #1a478d;
	z-index: 15;
	left: 7px;
	bottom: 6px;
	text-align: center;
	font-style: italic;
}

.main1-1-h1{
	font-size: 18px;
	color: #333;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
	margin-top: 10px;
}
.main1-1-h1 a:hover{
	color: #1a478d;
	font-weight: bold;
}

.main1-2{
	overflow: hidden;
}

.main1-2 dl{
	margin:0;
}

.main1-2 dd+dd{
	margin-top: 31px;
}
.main1-2 dd:hover .main1-2-h1{
	color: #1a478d;
	font-weight: bold;
}
.main1-2 dd:hover .main1-2-h2 span{
	opacity: 1;
}
.main1-2-h1{
	font-size: 20px;
	color: #222;
	padding-left: 20px;
	position: relative;
}
.main1-2-h1::before{
	position: absolute;
	width: 5px;
	height: 5px;
	background-color: #a7a7a7;
	left: 4px;
	top: 50%;
	margin-top: -3px;
	content:"";
}
.main1-2-h2{
	position: relative;
	padding-left: 20px;
	margin-top:10px; 
}

.main1-2-h2 .dongtai-line{
	left: 132px;
	top: 50%;
}
.main1-2-h2 span{
	font-size: 16px;
	color: #1a478d;
	font-weight: bold;
	opacity: 0.5;
	font-style: italic;
}
.main2{
	padding: 65px 0;
}

.main2-item{
	width: 31%;
	float: left;
}
.main2-item+.main2-item{
	margin-left: 3.5%;
}

.main2 .title-11{
	padding-bottom: 28px;
	margin-bottom: 42px;
}
.main2 .title-11::before{
	left: 0;
	right: 0;
	top: auto;
	bottom: 0;
}

.main2 .title-11::after{
	left: 0;
	top: auto;
	bottom: 0;
}
.main2-list1{
	position: relative;
}

.main2-list1::before{
	position: absolute;
	width: 1px;
	top: 7px;
	bottom: 0;
	background-color: #cdd7e6;
	content:"";
	left: 116px;
	z-index: 5;
}

.main2-list1 dl{
	margin:0;
	position: relative;
	z-index: 15;
}

.main2-list1 dd+dd{
	margin-top: 25px;
}

.main2-list1 dd{
	background-repeat: no-repeat;
	background-position: 105px 6px;
	background-image: url(../images/date1.png);
}

.main2-list1 dd:hover .main2-date1{
	background-image: url(../images/y12.png);
	color: #1a478d;
}
.main2-list1 dd:hover .main2-a1{
	color: #1a478d;
	font-weight: bold;
}
.main2-date1{
	width: 114px;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	color: #666;
	background-image: url(../images/y11.png);
	background-repeat: no-repeat;
	background-position: center;
	padding-left: 8px;
	/*font-weight: bold;*/
	font-style: italic;
	margin-right: 34px;
	/*font-weight: bold;*/
}

.main2-list1-con{
	overflow: hidden;
}

.main2-a1{
	font-size: 18px;
	color: #222;
	line-height: 1.8;
	height: 3.6em;
	overflow: hidden;
}


.main2-list2 dl{
	margin:0;
}
.main2-list2 dd{
	border-bottom: 1px dashed #e3e3e3;
}
.main2-list2 dd+dd{
	margin-top: 25px;
}


.main2-a2{
	font-size: 18px;
	color: #222;
	padding-left: 18px;
	position: relative;
}
.main2-a2 a:hover{
	color: #1a478d;
	font-weight: bold;
}
.main2-a2::before{
	position: absolute;
	left: 0;
	top: 50%;
	width: 5px;
	height: 5px;
	content:"";
	background-color: #1a478d;
	margin-top: -3px;
}
.main2-list2-date{
	font-size: 16px;
	color: #1a478d;
	padding: 5px 0 10px;
	padding-left: 18px;
	font-style: italic;
	/*font-weight: bold;*/
}

.main-list3{
	background-image: url(../images/main2-3-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.main-list3 dl{
	margin:0;
}

.main-list3 dd{
	float: left;
	width: 50%;
	height: 141px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	color: #fff;
	padding: 0 30px;
	line-height: 1.5;
	border-top: 1px solid rgba(255,255,255,0.32);
}


.main-list3 dd:nth-child(1),
.main-list3 dd:nth-child(2){
	border-top: 0;
}

.main-list3 dd:nth-child(even){
	border-left: 1px solid rgba(255,255,255,0.32);
}

.main-list3 dd a:hover{
	font-weight: bold;
}







.main3{
	background-image: url(../images/main3-bg.jpg);
}
.main3-top{
	padding: 65px 0;
	border-bottom: 1px solid #e0e0e1;
}

.main3 .title-11{
	padding-bottom: 28px;
}
.main3 .title-11::before{
	left: 0;
	right: 0;
	top: auto;
	bottom: 0;
}

.main3 .title-11::after{
	left: 0;
	top: auto;
	bottom: 0;
}

.main3-1{
	margin-top: 58px;
	position: relative;
}


.main3-1 .dongtai-line{
	position: relative;
	margin:33px 0;
}


.main3-1-list .imgbox_a{
	padding-bottom: 75%;
}

.main3-1-list+.main3-1-list{
	margin-top: 70px;
}

.main3-1-list .owl-nav button.owl-prev{
  position: absolute;
  left:-30px;
  top: 50%;
  margin-top: -7px;
  width: 9px;
  height: 15px;
  background-image: url(../images/left18.png);
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center ;
  font-size: 0;
  z-index: 50;
}

.main3-1-list .owl-nav button.owl-next{
  position: absolute;
  right:-30px;
  top: 50%;
  margin-top: -7px;
  width: 9px;
  height: 15px;
  background-image: url(../images/right18.png);
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center ;font-size: 0;
  z-index: 50;
}
.main3-2{
	margin-top: 60px;
	position: relative;
}
.main3-2-bg{
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	left: 555px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.main3-2-dl{
	width: 555px;
}

.main3-2-dl dl{
	margin:0;
}

.main3-2-dl dd{
	float: left;
	width: 49%;
	margin-right: 1%;
}
.main3-2-dl dd:nth-child(3),
.main3-2-dl dd:nth-child(4){
	margin-top: 1%;
}

.main3-2-dl dd>a{
	display: block;
	height: 219px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding:23px 15px 0;
	text-align: center;
	font-size: 28px;
	color: #fff;
}
.main3-2-dl dd>a:hover{
	font-weight: bold;
}
.main3-2-dl dd>a img{
	display: block;
	margin:0 auto 20px;
}

.yq-div{
	height: 74px;
	padding-left: 160px;
	position: relative;
	overflow: hidden;
}


.yq-title{
	position: absolute;
	left: 0;
	top: 0;
	font-size: 22px;
	color: #222;
	height: 74px;
	line-height: 74px;
}


.yq-list{
	font-size: 0;
}

.yq-a{
	display: inline-block;
	font-size: 18px;
	color: #222;
	height: 74px;
	line-height: 74px;
	padding-right: 48px;
	position: relative;
}
.yq-a::after{
	position: absolute;
	right: 23px;
	color: #b1b1b1;
	content:"|";
	top: 0;
}
.yq-a a:hover{
	color: #1a478d;
}
/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/

#footer{
	/*padding: 0 0 70px;*/
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.footer-1{
	padding: 57px 0 37px;
	border-bottom: 1px solid rgba(255,255,255,0.18);
}

.logo2{
	width: 383px;
	margin-top: 10px;
	margin-right: 145px;
}

.logo2 a,.logo2 img{
	display: block;
	width: 100%;
}

.er{
	width: 131px;
	font-size: 14px;
	color: rgba(255,255,255,0.73);
	text-align: center;
}
.er+.er{
	margin-left: 15px;
}
.er img{
	display: block;
	width: 100%;
	margin-bottom: 8px;
}

.er-wp{
	width: 423px;
	margin-left: 20px;
}

.foo1-con{
	overflow: hidden;
	padding-top: 40px;
}

.foo1-con-item{
	font-size: 18px;
	color: #fff;
	padding-left: 44px;
	background-repeat: no-repeat;
	background-position: left 0;
	line-height: 29px;
}
.foo1-con-item+.foo1-con-item{
	margin-top: 13px;
}

.footer-2{
	padding: 15px 0;
	font-size: 14px;
	color: #fff;
	line-height: 1.8;
}



/**************************************************************/
/*footer-over*/





/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/
#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #1a478d;

}
.nav-2{
	display: none;
	background-color: #fff;
	position: relative;
	z-index:900;

}

.nav-2>ul>li{

	border-top: 1px dotted #ccc;
	position: relative;
}

.jiaspan{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/jia2.png);
	background-repeat: no-repeat;
	background-position: center ;
	top: 5px;

	right: 14px;
}
.jiaspan.cur{
	background-image: url(../images/jia2h.png);

}
.nav-2>ul{
	margin:0;
	max-height: calc(100vh - 129px);
	overflow-y: auto;
}
.nav-2>ul>li:first-child{
	/*border-top: 0;*/
}
.nav-2>ul>li>a{

	padding:8px 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	color:#333;
	font-family: "anb";
	text-transform: uppercase;

}
.nav-2>ul>li>ul{
	padding-bottom: 10px;
	display: none;
}
.nav-2>ul>li>ul>li>a{
	padding: 6px 10px;
	display: block;
	font-size: 14px;
	padding-left: 25px;
	width: 100%;
	color:#666;
}
/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0;
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/

.nav-2-form{
	padding: 10px;
	position: relative;
}
.nav-2-form input[type="image"]{
	position: absolute;
	right: 19px;
    top: 18px;
    width: 18px;

}

.nav-2-form .form-control{padding-right: 50px;}
.logo-2 {
   font-size: 0;
   width: 170px;
    margin-left: 15px;
    margin-top: 12px;
}

.logo-2 img{
	display: block;
	width: 100%;
}


.menu2{

	margin-right: 15px;
	height: 75px;
	font-size: 0;

}
.menu2 li{
	cursor:pointer ;
	margin-left: 15px;
	float: right;
	margin-top: 29px;
}
.menu2 li+li{
	margin-top: 21px;
}
.menu2 li img{
	/*vertical-align: middle;*/


}

.chenggao{
		display: none;
		height: 75px;
	}


#nav-2-heidi{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 800;
	background-image: url(../images/heidi.png);
	display: none;

}



/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/




.banner-2{
	height: 460px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	z-index: 10;
}

.banner-2::before{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;         
	height: 282px;
	background-repeat: repeat-x;
	background-position: left 0;
	background-image: url(../images/banner-2-before.png);
	content:"";
	z-index: 15;
}

.erji{
	padding: 0 0 70px;
	min-height: 500px;
	background-image: url(../images/erji-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	z-index: 50;
	position: relative;
}

.menu{
	width: 267px;
	margin-right: 50px;
	border-left: 3px solid #1557b0;
	border-bottom: 4px solid #1557b0;
	margin-top: -100px;
}

.menu-h1{
	height: 100px;
	line-height: 100px;
	font-size: 34px;
	color: #fff;
	text-align: center;
	background-image: url(../images/menu-h1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	font-weight: bold;
}

.menu-list{
	background-color: #f3f5f7;
	padding: 10px 18px 130px;
}
.menu-list dl{
	margin:0;
}
.menu-list dd{
	border-bottom: 1px solid #e0e1e1;
}
.menu-list dd>a{
	display: block;
	font-size: 20px;
	color: #222;
	padding: 20px 10px 20px 5px;
	background-image: url(../images/jiao1.png);
	background-repeat: no-repeat;
	background-position: right 29px;
	position: relative;
}

.menu-list dd>a:hover{
	color: #1a478d;
}

.menu-list dd.cur>a{
	color: #1a478d;
	background-image: url(../images/jiao2.png);
	font-size: 22px;
	padding-left: 40px;
	background-position: right 32px;
}

.menu-list dd.cur>a::before{
	position: absolute;
	width: 30px;
	left: 0px;
	top: 36px;
	height: 1px;
	background-color: #1a478d;
	content:"";
}


.erji-content{
	overflow: hidden;
	padding-top: 40px;
}

.erji-title{
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(../images/erji-title.png);
}
.erji-title .fl{
	font-size: 28px;
	color: #1a478d;
	font-weight: bold;
	padding-bottom: 22px;
	border-bottom: 3px solid #236fb7;
}

.mianbaoxie{
	font-size: 16px;
	color: #999999;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/mian.png);
	padding-left: 27px;
	margin-top: 12px;
}

.mianbaoxie span{
	color: #236fb7;
}


.fengcai-list{
	padding-top: 20px;
}



.fengcai-list dl{
	margin:0;
	margin-left: -3%;
}

.fengcai-list dd{
	float: left;
	width: 30.3333%;
	margin-left: 3%;
	margin-top: 3%;
}

.fengcai-pic .imgbox_a{
	padding-bottom: 69.27%;
}

.fengcai-con{
	margin-top: 17px;
}

.fengcai-h1{
	font-size: 20px;
	color: #222;
}

.fengcai-h2{
	font-size: 16px;
	color: #222;
	font-weight: bold;
	margin-top: 10px;
/*	font-family: "宋体";*/
	font-style: italic;
}


.fengcai-list dd:hover .fengcai-h1,
.fengcai-list dd:hover .fengcai-h2{
	color: #1a478d;
}

.fenye{
	text-align: center;
	margin-top: 70px;
}

.fenye ul{
	margin:0;
}
.dongtai-list{
	padding-top: 15px;
}
.dongtai-list dl{
	margin:0;
}

.dongtai-list dd{
}
.dongtai-item{
	position: relative;
	padding: 25px 0;
}
.dongtai-pic{
	width: 243px;
	margin-left: 74px;
}

.dongtai-pic .imgbox_a{
	padding-bottom: 66.26%;
}

.dongtai-item-con{
	overflow: hidden;
	padding-top: 10px;
}

.dongtai-h1{
	font-size: 20px;
	color: #1a478d;
	font-style: italic;
	font-weight: bold;
}

.dongtai-h2{
	font-size: 22px;
	color: #222;
	font-weight: bold;
	margin:10px 0;
}

.dongtai-p{
	font-size: 18px;
	color: #999999;
	line-height: 1.8;
	max-height: 3.6em;
	overflow: hidden;
}

.dongtai-line{
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 1px;
	background-image: url(../images/line1.png);
}
.dongtai-line::before{
	position: absolute;
	width: 22px;
	height: 1px;
	left: 0;
	top: 0;
	content:"";
	background-color: #afafaf;
}
.dongtai-line::after{
	position: absolute;
	width: 22px;
	height: 1px;
	right: 0;
	top: 0;
	content:"";
	background-color: #afafaf;
}
.dongtai-item:hover .dongtai-h2{
	color: #1a478d;
}


.gonggao-date{
	width: 80px;
	height: 77px;
	background-color: #f3f5f7;
	border-top: 2px solid #1a478d;
	text-align: center;
	line-height: 1;
	padding-top: 10px;
	margin-right: 30px;
}

.gonggao-date1{
	font-size: 30px;
	color: #1a478d;
	font-style: italic;
	font-weight: bold;
}

.gonggao-date2{
	font-size: 14px;
	color: #1a478d;
	font-style: italic;
	/*font-weight: bold;*/
	margin-top: 8px;
}

.gonggao-con{
	overflow: hidden;
	padding-top: 22px;
}

.gonggao-a{
	font-size: 20px;
	color: #222;
	font-weight: bold;
}

.dongtai-item:hover .gonggao-date{
	background-color: #0e57a7;
	border-color: #1a7de8;
}

.dongtai-item:hover .gonggao-date1{color: #fff;}
.dongtai-item:hover .gonggao-date2{color: #fff;}
.dongtai-item:hover .gonggao-a{color: #1a478d;}
.danpian{
	padding-top: 50px;
}
.danpian-con *{
        font-size: 20px!important;
        color: #222!important;
        line-height: 2!important;
        font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, sans-serif!important;
}
.danpian-h1{
	font-size: 30px;
	color: #222;
	font-weight: bold;
	text-align: center;
}

.danpian-h2{
	font-size: 14px;
	color: #999;
	text-align: center;
	line-height: 1.5;
	margin-top: 20px;
}

.danpian-con{
	font-size: 20px;
	color: #222;
	line-height: 2;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 25px 0;
	margin:25px 0 20px;
}
.danpian-con img{
	display: block;
	margin:0 auto 10px;
}
.danpian-page .fl,.danpian-page .fr{
	max-width: 48%;
	font-size: 16px;
	color: #222;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.danpian-page a:hover{
	color: #1a478d;
}

.banner-2-jk{
	position: relative;
}

.banner-2-jk-bg{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 1;
}


.banner-2-jk::before{
	display: none;
}
.banner-2-jk-h1{
	position: absolute;
	width: 100%;
	left: 50%;
	margin-left: -2.2em;
	top: 100px;
	width: 4.4em;
	height: 320px;
	line-height: 320px;
	font-size: 73px;
/*	color: #a35424;*/
	font-weight: bold;
	z-index: 5;
	text-align: center;
  background: radial-gradient(#f27d0b, #df2f28);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.erji.jiankang{
	background-image: url(../images/jiankang-bg.jpg);
}

.jiankang .dongtai-list {
    padding-top: 0px;
}

.jiankang{

	position: relative;
}

.jiankang .menu{
	border-color:#a35424;
}

.jiankang .menu-list dd.cur>a{
	color:#a35424;
	background-image: url(../images/jiao3.png);
}
.jiankang .menu-list{
	background-color: #fff;
}
.jiankang .menu-list dd.cur>a::before{
	background-color: #a35424;
}

.jiankang .menu-list dd>a:hover {
    color: #a35424;
}

.jiankang .erji-title .fl{
	 color: #a35424;
	 border-color:#a35424;
}
.jiankang .mianbaoxie span {
    color: #a35424;
}
.jiankang-menu{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	background-color: #f2e1d5;
	z-index: 150;
}

.jiankang-menu dl{
	margin:0;
	font-size: 0;
	text-align: center;
}
.jiankang-menu dd{
	display: inline-block;
	vertical-align: top;
	position: relative;
	font-size: 22px;
	color: #a35424;
	height: 70px;
	line-height: 70px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.jiankang-menu dd.cur{
	background-image: url(../images/jiao18.png);
}
.jiankang-menu dd.cur>a{
	font-weight: bold;
}
.jiankang-menu dd>a:hover{
	font-weight: bold;
	
}
.jiankang-menu dd.cur .jiankang-san{
	display: block;
}
.jiankang-san{
	padding-top: 5px;
	font-size: 0;
}
.jiankang-san::after{
	width: 4000px;
	left: 50%;
	margin-left: -2000px;
	height: 1px;
	content:"";
	position: absolute;
	background-color: #efe0d7;
	bottom: 0;
	display: none;
}
.jiankang-san-a{
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	color: #666;
	margin-right: 20px;
	margin-top: 20px;
}

.jiankang-san-a.cur{
	color: #1a478d;
	font-weight: bold;
}
.jiankang-san-a a:hover{
	color: #1a478d;
}

.jiankang .jiankang-san-a.cur{color: #a35424;}

.jiankang .jiankang-san-a a:hover{
	color: #a35424;
}
.jiankang-san-a+.jiankang-san-a{
	margin-left: 0!important;
}
.jiankang-menu dd+dd{
	margin-left: 0!important;
}

.jiankang-san-phone{

}



.jiankang .menu-h1{
	background-image: url(../images/menu-h1-jk.jpg);
}

.jiankang .dongtai-h1{
	color: #a35424;
}
.jiankang .dongtai-item:hover .dongtai-h2 {
    color: #a35424;
}

.jiankang .pagination > li > a,
.jiankang .pagination > li > span {
  color: #a35424;
}

.jiankang .pagination > li > a:hover,
.jiankang .pagination > li > span:hover,
.jiankang .pagination > li > a:focus,
.jiankang .pagination > li > span:focus {
  color: #a35424;
}
.jiankang .pagination > .active > a,
.jiankang .pagination > .active > span,
.jiankang .pagination > .active > a:hover,
.jiankang .pagination > .active > span:hover,
.jiankang .pagination > .active > a:focus,
.jiankang .pagination > .active > span:focus {
  background-color: #a35424;
  border-color: #a35424;
  color: #fff;
}


.jiankang-header .nav>ul>li>a{
	color: #a35424;
}

.jiankang-header .header-a a{
	color: #a35424;
	background-image: url(../images/ha-jk.png);
}

.jiankang-header .search{
  background-image: url(../images/search-jk.png);
}

.jiankang-header .search input[type="text"]{
	color: #a35424;
}
.jiankang-header .nav>ul>li>a::after{
	background-color: #a35424;
}
.jiankang-header .search input[type="text"]::placeholder{
	color:#a35424;
}

.jiankang-header .nav>ul>li>ul{
	background-color: #a35424;
}

.jiankang-header .nav>ul>li>ul>li>a:hover {
    background-color: #84451e;
}


.jiankang .gonggao-date1{
	color: #a35424;
}

.jiankang .gonggao-date2{
	color: #a35424;
}
.jiankang .gonggao-date{
	border-top: 2px solid #a35424;
}
.jiankang .dongtai-item:hover .gonggao-a {
    color: #a35424;
}

.jiankang .dongtai-item:hover .gonggao-date {
    background-color: #a35424;
    border-color: #a35424;
}